Subject: [ANNOUNCE] GIFgraph 1.03
From: [email-masked] (Super-User)
Date: 16 Aug 1998 19:51:19 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

I just uploaded GIFgraph 1.03 to PAUSE. It should appear at a CPAN
near to you soon.

Extracts from README:

This is GIFgraph, a package to generate GIF charts, using Lincoln Stein's
GD.pm.

MOST IMPORTANT CHANGES SINCE VERSION 1.01

- Vertical printing of X axis labels
- CHANGED DEFAULTS for zero_axis and zero_axis_only
- Fixed problems with negative values, data ranges without 0, and
  printing of the x axis labels (I hope)
- No more support for perl 5.003. Since perl 5.005 is out, and I don't
  have a 5.003 here to test all the time, I won't support it anymore.

Martien
-- 
Martien Verbruggen                      |
Webmaster www.tradingpost.com.au        | "In a world without fences,
Commercial Dynamics Pty. Ltd.           |  who needs Gates?"
NSW, Australia                          |